#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yaml
version: 0.8.23.3
id: yaml-0.8.23.3-5PA6FoFimacABkGYYUI5Gr
key: yaml-0.8.23.3-5PA6FoFimacABkGYYUI5Gr
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
synopsis: Support for parsing and rendering YAML documents.
description:
    Please see the README.md file.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
indefinite: False
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Parser Data.Yaml.Pretty Data.Yaml.TH
    Text.Libyaml
hidden-modules: Data.Yaml.Internal
abi: f7873df21ed9d7edc08ef039ea4a7751
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yaml-0.8.23.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/yaml-0.8.23.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/yaml-0.8.23.3
hs-libraries: HSyaml-0.8.23.3-5PA6FoFimacABkGYYUI5Gr
depends:
    base-4.10.0.0 transformers-0.5.2.0 bytestring-0.10.8.2
    conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y containers-0.5.10.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q filepath-1.4.1.2
    directory-1.3.0.2 semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    template-haskell-2.12.0.0
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=6e22eaa8248b46130f8199a3782c9bd7
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y=24e17c277694d424049cb17264b51a8f
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=08dd59974100c688bef2cfbf42e32e82
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=1fbe9fca72112f81835ace86a6280857
             filepath-1.4.1.2=30ad74f2069d36b2d0af3972630d4ac4
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=7bc502c1773a3f628e3db58cb706740b
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
haddock-interfaces: /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html: /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

